using System;

namespace InABox.Core
{
    public class ComboLookupEditor : BaseComboEditor
    {
        public ComboLookupEditor(Type generator) : base(generator)
        {
        }

        protected override BaseEditor DoClone()
        {
            return CloneBaseComboEditor();
        }
    }
}